Rubygame on Mac OSX

Hello,

I am having some serious trouble installing Rubygame on Mac OS 10.4.11

I have currently installed:
libsdl {macports}
libsdl-framework {macports}
libsdl_mixer {macports}
libpng {macports}
libogg
libvorbis
libtool

and a bunch of other stuff.

However, when I go to install rubygame, here is what happens:

[CENSORED] http://pastie.caboo.se/135465 [/CENSORED]

Yes, It was so bad, I had to censor it from little children.

Why does this happen? Does it want me to install all of the other
extra libs?

-------------------------------------------------------|
~ Ari
if god gives you lemons
YOU FIND A NEW GOD

On Jan 5, 2008, at 3:32 PM, thefed wrote:

Why does this happen? Does it want me to install all of the other
extra libs?

Yes, it turns out it does.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs